Subject: Ticket Assigned - Regarding a Duplicate Payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 05:35:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding a Duplicate Payment Dear Sir / Madam,

I've purchased a towel, worth 34AED, from your Abu Dhabi Marina Mall store.
I requested to use my Emirates NBD points and then entered my password. Then the cashier told me that only 9AED is taken and I have to pay an additional 25AED. Followingly I made an additional 25AED and left the store with my towel.

What I notice now is that initially 34AEP from my point + 9AED from my credit card was taken and then I've been asked to pay another 25AED. So basically I made duplicate 34AED payments both from my points and from my credit card.

My mobile number is below and you can reach my transaction history since I used the same number before making the payments.

Please look into this issue and refund me the extra 34AED.

Best regards.

Mehmet Kutay Ozel
050 2950265

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6029635